Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 2 de 2 PrimeroPrimero 12
Mostrando resultados del 11 al 19 de 19

Tema: instalar tor browser

  1. #11
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.369
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por solracasp Ver Mensaje
    buenas, no es confusion

    asi esta el inicio

    Archivo Adjunto 2336

    y el instalado desde la distro, tor browser nunca me funciono, en tumbleweed
    Hola @solracasp

    Tal como lo cuenta el compañero @victorhck a mi me ha funcionado siempre. Volveré a probarlo de nuevo cuando este con mi openSUSE.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  2. #12
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.749
    Post Thanks / Like
    Poder de Credibilidad
    13
    Acabo de volver a probarlo y me funciona... Vamos por pasos:

    - Descargamos el paquete desde la página oficial: https://www.torproject.org/es/download/
    - Se nos descarga un .tar.gz
    - Descomprimimos el paquete
    - Entramos a la carpeta descomprimida tor-browser-Es-es/Browser
    - Pinchamos o ejecutamos start-tor-browser.desktop
    - Se nos abrirá el navegador tor
    - Junto a la carpeta Broser hay un archivo llamado start-tor-brose.desktop que podemos copiar a nuestra carpeta de favoritos, el escriotorio o donde queramos...

    y así me ha funcionado a mí...

    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

  3. #13
    Fecha de Ingreso
    05-enero-2017
    Mensajes
    16
    Post Thanks / Like
    Poder de Credibilidad
    0
    eso es lo que me parece raro.....
    me ha de faltar algun programa o algun tipo de lib. o algo

    de la misma manera me funcionaba pero hace unos meses no me abre y me aparece ese mensaje

    Screenshot_20190514_204751.png

    en el configurador no lo reconoce y nunca se instala mientras el launch del programa se abre y cierra
    Última edición por solracasp; 15-may-2019 a las 01:51

  4. #14
    Fecha de Ingreso
    03-abril-2007
    Ubicación
    Mexico/SanLuisPotosi
    Mensajes
    885
    Post Thanks / Like
    Poder de Credibilidad
    13
    si es por falta de alguna librería, puedes ver cual es con el comando ldd

    Código:
    darkspark@linux-ye32:~/bin> ldd /home/darkspark/Pentest/tor-browser_es-ES/Browser/firefox.real        
            linux-vdso.so.1 (0x00007fd8d606f000)
            libpthread.so.0 => /lib64/libpthread.so.0 (0x00007fd8d5c2e000)
            librt.so.1 => /lib64/librt.so.1 (0x00007fd8d5a26000)
            libstdc++.so.6 => /usr/lib64/libstdc++.so.6 (0x00007fd8d569c000)
            libm.so.6 => /lib64/libm.so.6 (0x00007fd8d5364000)
            libgcc_s.so.1 => /lib64/libgcc_s.so.1 (0x00007fd8d514c000)
            libc.so.6 => /lib64/libc.so.6 (0x00007fd8d4d92000)
            /lib64/ld-linux-x86-64.so.2 (0x00007fd8d5e4c000)
            libdl.so.2 => /lib64/libdl.so.2 (0x00007fd8d4b8e000)
    darkspark@linux-ye32:~/bin>
    
    También puedes ejecutar tor desde la terminal y ver que error te marca.
    Saludos.
    Última edición por Defton; 15-may-2019 a las 04:49 Razón: ortografía
    __________________________________________________

    Mi Blog:
    http://elblogdedarkspark.blogspot.mx/
    Canales de Youtube:
    http://www.youtube.com/user/DarkSpark2099
    http://www.youtube.com/user/defton En des-uso

  5. #15
    Fecha de Ingreso
    05-enero-2017
    Mensajes
    16
    Post Thanks / Like
    Poder de Credibilidad
    0
    no lo toma como un programa .... curioso y esta en terminal superusuario
    linux-i025:~ # ldd /home/ruspert/Escritorio/tor-browser_en-US/Browser/firefox.real
    ldd: warning: you do not have execution permission for `/home/ruspert/Escritorio/tor-browser_en-US/Browser/firefox.real'
    not a dynamic executable
    linux-i025:~ #
    Última edición por solracasp; 15-may-2019 a las 06:12 Razón: falta de datos

  6. #16
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.749
    Post Thanks / Like
    Poder de Credibilidad
    13
    No lo arranques como superusuario, no es necesario.

    Debes correr el: start-tor-browser.desktop
    no firefox.real
    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

  7. #17
    Fecha de Ingreso
    03-abril-2007
    Ubicación
    Mexico/SanLuisPotosi
    Mensajes
    885
    Post Thanks / Like
    Poder de Credibilidad
    13
    Cita Iniciado por solracasp
    no lo toma como un programa ....
    La salida que le marca ldd es como si fuera de un script y no un archivo ejecutable, lo cual es extraño. El tor que tengo yo lo baje hace tiempo ya, necesitarías verificar que el archivo sea un ejecutable y no un script, y en caso de ser un script buscar cual es el ejecutable que utiliza ( exec "$basedir/firefox.real" "$@")

    Saludos.
    __________________________________________________

    Mi Blog:
    http://elblogdedarkspark.blogspot.mx/
    Canales de Youtube:
    http://www.youtube.com/user/DarkSpark2099
    http://www.youtube.com/user/defton En des-uso

  8. #18
    Fecha de Ingreso
    05-enero-2017
    Mensajes
    16
    Post Thanks / Like
    Poder de Credibilidad
    0
    mismo resultado

  9. #19
    Fecha de Ingreso
    05-enero-2017
    Mensajes
    16
    Post Thanks / Like
    Poder de Credibilidad
    0
    buenas.... despues de varios intentos en el ultimo ciclo de actualizacion a permitido realizar la primera instalacion, lo descarga normal y luego al momento de instalarse pareciera que esta al final del proceso y me salta un error de python 3.7
    python3.7.jpg

    lo que bota la instalacion

    con el bajado de la pagina sigo sin poder abrirlo..... cual es el archivo encargado de reconocer los archivos?? quizas sea ello en lo que tengo el problema

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Instalar osx, windows 7 y opensuse 11.4 en un imac... y no morir en el intento
    By oscarpoio in forum FAQs, Manuales y Tutoriales
    Respuestas: 6
    Último mensaje: 04-abr-2013, 23:37
  2. Instalar Skype en open Suse 11.3 64 bits.
    By tranzorx in forum FAQs, Manuales y Tutoriales
    Respuestas: 10
    Último mensaje: 31-dic-2012, 01:50
  3. Que hacer después de Instalar Opensuse 12.2
    By Jonathan Miguel in forum Instalación y Actualizaciones
    Respuestas: 10
    Último mensaje: 23-oct-2012, 15:40
  4. Guia como instalar my paint
    By arag in forum Multimedia
    Respuestas: 8
    Último mensaje: 13-mar-2011, 17:28
  5. conflicto al instalar beryl
    By linuxsuse10.2 in forum Software
    Respuestas: 6
    Último mensaje: 24-abr-2007, 06:45

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •